#!/usr/koeki/env ruby
# -*- coding: utf-8 -*-

month = %w(0:1月 1:2月 2:3月 3:4月 4:5月 5:6月 6:7月 7:8月 9:10月 10:11月 11:12月)

stone = %w(ガーネット アメジスト アクアマリン ダイアモンド エメラルド パール ルビー ペリドット サファイア トルマリン トパーズ タンザナイト)

puts month
puts"何月生まれですか？"
a = gets.to_i
printf("あなたの誕生石は%s!\n",stone[a])
